RubyGems Navigation menu

metanorma-iso 2.7.0

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.7.8 - May 06, 2024 (835 ko)
  2. 2.7.7 - April 22, 2024 (834 ko)
  3. 2.7.6 - April 08, 2024 (833 ko)
  4. 2.7.5 - March 25, 2024 (830 ko)
  5. 2.7.4 - March 10, 2024 (822 ko)
  6. 2.7.0 - January 09, 2024 (527 ko)
Voir toutes les versions (162)

Dépendances de Runtime (8):

mnconvert ~> 1.14
pubid-cen >= 0
pubid-iec >= 0
pubid-iso >= 0
ruby-jing >= 0
tokenizer ~> 0.3.0

Dépendances de Development (13):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
iev ~> 0.3.0
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9
vcr ~> 6.1.0
webmock >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Ribose Inc.

Total de contrôle SHA 256:

4f7a57f3b914575b3a0e21218b145c3588dfbe3966178cef4af163783f2ca882

Total de téléchargements 342 015

Pour cette version 976

License:

BSD-2-Clause

Version de Ruby requise: >= 2.7.0

Liens: